# JobPostOptions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **String** | Describes a title of the fax job. If not set the current date time will be used as title |  [optional]
**timeToSend** | [**OffsetDateTime**](OffsetDateTime.md) | Describes the date the fax should be sent. The format must comply with ISO 8601 and must contain date and time. Date can not be in the past or more than 14 day into the future. If not set the current date time will be used as timeToSend |  [optional]
**timeToSendUntil** | [**OffsetDateTime**](OffsetDateTime.md) | Describes the date the fax can be sent until. The format must comply with ISO 8601 and must contain date and time. DateTime must be 5 minutes after TimeToSend. If not set the date will set to 2030-12-31 |  [optional]
**faxHeader** | **Boolean** | Describes if the fax header should used or not for the fax job. If not set the value from api account will be used |  [optional]
**faxHeaderFrom** | **String** | Describes the header part from in the fax header (if its used) of the a fax job. If not set the value from api account will be used |  [optional]
**stationID** | **String** | Describes the source identifier, which will be displayed during the transmission and appears on the receipt protocol. If not set the value from api account will be used |  [optional]
**clip** | **String** | Describes the Calling Line Identification Presentation (Clip). It is the transferred dialing number before the transmission of the fax document. If not set the value from api account will be used |  [optional]
**defaultInternationalDialingCode** | **String** | Describes the default International Dialing Code which will be used for fax numbers without international area code. If not set the value from api account will be used |  [optional]
**costCenter** | **String** | Describes the to used cost center for the fax job. If not set the value from api account will be used |  [optional]
**saveDocuments** | **Boolean** | Describes if the uploaded template documents and resulting preview documents for the fax job should be stored or not. If not set the value from api account will be used |  [optional]
